=== debian/changelog ===
ros-foxy-tf2-bullet (0.13.14-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.13-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.12-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.11-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.9-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 09 Dec 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 18 Nov 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.6-1focal) focal; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>) (#332 <https://github.com/ros2/geometry2/issues/332>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 28 Oct 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.13.0-1focal) focal; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * Porting tf2_bullet to ros2 (#205 <https://github.com/ros2/geometry2/issues/205>)
  * Contributors: Alejandro Hernández Cordero

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.15-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.14-1focal) focal; urgency=high

  * Improve documentation
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.13-1focal) focal; urgency=high

  * Don't export catkin includes
    They only point to the temporary include in the build directory.
  * Contributors: Jochen Sprickerhof

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.12-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.11-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.10-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.8-1focal) focal; urgency=high

  * remove useless Makefile files
  * fix ODR violations
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.7-1focal) focal; urgency=high

  * fixing install rules and adding backwards compatible include with #warning
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.5.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 00:00:00 -0000

ros-foxy-tf2-bullet (0.4.10-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Dec 2013 00:00:00 -0000

ros-foxy-tf2-bullet (0.4.9-1focal) focal; urgency=high

  * adding missing buildtool dependency on pkg-config

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 00:00:00 -0000

ros-foxy-tf2-bullet (0.4.8-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 06 Nov 2013 00:00:00 -0000

ros-foxy-tf2-bullet (0.4.7-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 00:00:00 -0000

ros-foxy-tf2-bullet (0.4.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 28 Aug 2013 00:00:00 -0000

ros-foxy-tf2-bullet (0.4.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 11 Jul 2013 00:00:00 -0000


