=== debian/control ===
Source: ros-foxy-tf2-bullet
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libbullet-dev, ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-geometry-msgs, ros-foxy-tf2, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Homepage: http://www.ros.org/wiki/tf2_bullet
Standards-Version: 3.9.2

Package: ros-foxy-tf2-bullet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libbullet-dev, ros-foxy-geometry-msgs, ros-foxy-tf2, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Description: tf2_bullet
